### Method

# Adw PropertyAnimationTarget get_object

#### Declaration [src]

    GObject*
    adw_property_animation_target_get_object (
      AdwPropertyAnimationTarget* self
    )

#### Description [src]

Gets the object animated by `self`.

Available since: | 1.2

Gets property | `Adw.PropertyAnimationTarget:object`

#### Return value

Returns: | `GObject`
| The animated object.
| The data is owned by the instance.